<?php 

function Route($slug)
{
   switch ($slug) {
     case 'user_list':
         return 'user_list';
     break; 

     case 'add_user':
         return 'add_user';
     break;

     case 'user-details':
         return 'user-details';
     break; 

     case 'applist':
         return 'applist';
     break; 

     case 'edit_applist':
         return 'edit_applist';
     break;

     case 'setting':
         return 'setting';
     break; 

     case 'edit_user':
         return 'edit_user';
     break; 

     case 'account':
         return 'account';
     break;

     // >>> AJOUT pour le module Player V6
     case 'radio':
         return 'radio';
     break;
     // <<<

     default:
         return "main";
     break;
   }
}

?>
